LibreOffice LibreOffice 5.3 SDK API Reference

Exported Interfaces | List of all members
UITest Service Reference

`import"UITest.idl";`

Inheritance diagram for UITest:

## Exported Interfaces
interface | com::sun::star::ui::test::XUITest

## Additional Inherited Members
Public Member Functions inherited from XUITest
void | executeCommand ([in] string command)
XUIObject | getTopFocusWindow ()

## Exported Interfaces

## ◆ com::sun::star::ui::test::XUITest

interface com::sun::star::ui::test::XUITest

The documentation for this service was generated from the following file:

- com/sun/star/ui/test/UITest.idl